@charset "UTF-8";
/* ------------------------------
 reset - width: all
------------------------------ */
@import url(https://fonts.googleapis.com/earlyaccess/notosansjp.css);
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, main,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-style: normal;
  font-weight: normal;
  font-size: 100%;
  vertical-align: baseline;
}

main, article, aside, details, figcaption, figure, footer, header, menu, nav, section {
  display: block;
}

html {
  overflow-y: scroll;
  font-family: 'Lucida Grande', 'Hiragino Kaku Gothic ProN', Meiryo, sans-serif;
  -moz-text-size-adjust: none;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  text-size-adjust: 100%;
}

body {
  font-family: 'Noto Sans JP', sans-serif;
  -webkit-font-feature-settings: "palt";
  font-feature-settings: "palt";
  font-size: 100%;
  color: #777;
}

a, p, h1, h2, h3, h4, h5, div, li, dt, dd, th, td {
  letter-spacing: 2px;
}

*, *:before, *:after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
  content: none;
}

input, textarea {
  margin: 0;
  padding: 0;
}

input::-webkit-input-placeholder, input:-moz-placeholder, textarea::-webkit-input-placeholder, textarea:-moz-placeholder {
  color: #888;
}

input[type="button"], input[type="submit"], input[type="search"], input[type="reset"] {
  -webkit-appearance: none;
}

ol, ul {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
  width: 100%;
}

caption, th {
  text-align: left;
}

a:focus {
  outline: none;
}

.cf:after {
  content: "";
  clear: both;
  display: block;
}

/* ------------------------------
 Drawer
------------------------------ */
.drawer-nav {
  position: fixed;
  z-index: 100000000000;
  top: 0;
  overflow: hidden;
  width: 160px;
  /* 変更　ドロワー幅 */
  height: 100%;
  color: #ffffff;
  /* 変更　文字色 */
  background-color: #ffffff;
  /* 変更　背景色 */
  background: rgba(0, 0, 0, 0.6);
  /* 追記　継承させない背景透過処理 */
}

.drawer-brand {
  font-size: 1.5rem;
  font-weight: bold;
  line-height: 3.75rem;
  display: block;
  padding-right: .75rem;
  padding-left: .75rem;
  text-decoration: none;
  color: #222;
}

.drawer-menu {
  margin: 0;
  padding: 0;
  list-style: none;
}

.drawer-menu-item {
  font-size: 1rem;
  display: block;
  padding: .75rem;
  text-decoration: none;
  color: #222;
}

.drawer-menu-item:hover {
  text-decoration: underline;
  color: #555;
  background-color: transparent;
}

/*! overlay */
.drawer-overlay {
  position: fixed;
  z-index: 100;
  top: 0;
  left: 0;
  display: none;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.2);
}

.drawer-open .drawer-overlay {
  display: block;
}

.drawer-menu li {
  height: 30px;
  line-height: 30px;
  border-bottom: 2px solid #000000;
  text-align: left;
}

.drawer-menu li:hover {
  border-bottom: 2px solid #890C2D;
  opacity: 1.0 !important;
  filter: alpha(opacity=100) !important;
}

.drawer-menu li a {
  width: 160px;
  height: 30px;
  padding-left: 15px;
  color: #ffffff;
  line-height: 30px;
  font-size: 10px;
  letter-spacing: 0;
  text-align: left;
  text-decoration: none;
  display: block;
}

.drawer-menu li a.sub {
  padding-left: 30px;
}

.drawer-menu li a:hover {
  opacity: 1.0 !important;
  filter: alpha(opacity=100) !important;
}

.drawer--top .drawer-nav {
  top: -100%;
  left: 0;
  width: 100%;
  height: auto;
  max-height: 100%;
  -webkit-transition: top 0.6s cubic-bezier(0.19, 1, 0.22, 1);
  -o-transition: top 0.6s cubic-bezier(0.19, 1, 0.22, 1);
  transition: top 0.6s cubic-bezier(0.19, 1, 0.22, 1);
}

.drawer--top.drawer-open .drawer-nav {
  top: 0;
}

.drawer--top .drawer-hamburger,
.drawer--top.drawer-open .drawer-hamburger {
  right: 0;
}

.drawer--left .drawer-nav {
  left: -16.25rem;
  -webkit-transition: left 0.6s cubic-bezier(0.19, 1, 0.22, 1);
  -o-transition: left 0.6s cubic-bezier(0.19, 1, 0.22, 1);
  transition: left 0.6s cubic-bezier(0.19, 1, 0.22, 1);
}

.drawer--left.drawer-open .drawer-nav,
.drawer--left .drawer-hamburger,
.drawer--left.drawer-open .drawer-navbar .drawer-hamburger {
  left: 0;
}

.drawer--left.drawer-open .drawer-hamburger {
  left: 16.25rem;
}

.drawer--right .drawer-nav {
  right: -16.25rem;
  -webkit-transition: right 0.6s cubic-bezier(0.19, 1, 0.22, 1);
  -o-transition: right 0.6s cubic-bezier(0.19, 1, 0.22, 1);
  transition: right 0.6s cubic-bezier(0.19, 1, 0.22, 1);
}

.drawer--right.drawer-open .drawer-nav,
.drawer--right .drawer-hamburger,
.drawer--right.drawer-open .drawer-navbar .drawer-hamburger {
  right: 0;
}

.drawer--right.drawer-open .drawer-hamburger {
  right: 10.25rem;
  /* 変更　×ボタンの位置 */
}

.drawer-hamburger {
  position: fixed;
  z-index: 104;
  top: 0;
  right: 0;
  display: block;
  width: 44px;
  height: 40px;
  margin: 5px 5px 0 0;
  padding-top: 8px;
  /* リンク範囲 */
  padding-bottom: 20px;
  /* リンク範囲 */
  -webkit-transition: all 0.6s cubic-bezier(0.19, 1, 0.22, 1);
  -o-transition: all 0.6s cubic-bezier(0.19, 1, 0.22, 1);
  transition: all 0.6s cubic-bezier(0.19, 1, 0.22, 1);
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  border: 0;
  outline: 0;
  background-color: #fff;
  border-radius: 4px;
}

.drawer-hamburger:hover {
  cursor: pointer;
}

.drawer-hamburger-icon {
  position: relative;
  display: block;
  margin-top: 10px;
}

.drawer-hamburger-icon,
.drawer-hamburger-icon:before,
.drawer-hamburger-icon:after {
  width: 100%;
  height: 4px;
  -webkit-transition: all 0.6s cubic-bezier(0.19, 1, 0.22, 1);
  -o-transition: all 0.6s cubic-bezier(0.19, 1, 0.22, 1);
  transition: all 0.6s cubic-bezier(0.19, 1, 0.22, 1);
  background-color: #890C2D;
  /* ドロワーボタン色変更 */
}

.drawer-hamburger-icon:before,
.drawer-hamburger-icon:after {
  position: absolute;
  top: -10px;
  /* 1本目-2本目間隔*/
  left: 0;
  content: ' ';
}

.drawer-hamburger-icon:after {
  top: 10px;
  /* 2本目-3本目間隔 */
}

.drawer-open .drawer-hamburger-icon {
  background-color: transparent;
}

.drawer-open .drawer-hamburger-icon:before,
.drawer-open .drawer-hamburger-icon:after {
  top: 0;
}

.drawer-open .drawer-hamburger-icon:before {
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

.drawer-open .drawer-hamburger-icon:after {
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.sr-only {
  position: absolute;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  width: 1px;
  height: 1px;
  margin: -1px;
  padding: 0;
  border: 0;
}

.sr-only-focusable:active,
.sr-only-focusable:focus {
  position: static;
  overflow: visible;
  clip: auto;
  width: auto;
  height: auto;
  margin: 0;
}

.drawer--sidebar {
  background-color: #fff;
}

.drawer--sidebar .drawer-contents {
  background-color: #fff;
}

@media (min-width: 64em) {
  .drawer--sidebar .drawer-hamburger {
    display: none;
    visibility: hidden;
  }
  .drawer--sidebar .drawer-nav {
    display: block;
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
    position: fixed;
    width: 12.5rem;
    height: 100%;
  }
  /*! Left */
  .drawer--sidebar.drawer--left .drawer-nav {
    left: 0;
    border-right: 1px solid #ddd;
  }
  .drawer--sidebar.drawer--left .drawer-contents {
    margin-left: 12.5rem;
  }
  /*! Right */
  .drawer--sidebar.drawer--right .drawer-nav {
    right: 0;
    border-left: 1px solid #ddd;
  }
  .drawer--sidebar.drawer--right .drawer-contents {
    margin-right: 12.5rem;
  }
  /*! container */
  .drawer--sidebar .drawer-container {
    max-width: 48rem;
  }
}

@media (min-width: 75em) {
  .drawer--sidebar .drawer-nav {
    width: 16.25rem;
  }
  .drawer--sidebar.drawer--left .drawer-contents {
    margin-left: 16.25rem;
  }
  .drawer--sidebar.drawer--right .drawer-contents {
    margin-right: 16.25rem;
  }
  /*! container */
  .drawer--sidebar .drawer-container {
    max-width: 60rem;
  }
}

.drawer--navbarTopGutter {
  padding-top: 3.75rem;
}

.drawer-navbar .drawer-navbar-header {
  border-bottom: 1px solid #ddd;
  background-color: #fff;
}

.drawer-navbar {
  z-index: 102;
  top: 0;
  width: 100%;
}

/*! .drawer-navbar modifier */
.drawer-navbar--fixed {
  position: fixed;
}

.drawer-navbar-header {
  position: relative;
  z-index: 102;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  height: 3.75rem;
  padding: 0 .75rem;
  /*text-align: center;*/
}

.drawer-navbar .drawer-brand {
  line-height: 3.75rem;
  display: inline-block;
  padding-top: 0;
  padding-bottom: 0;
  text-decoration: none;
}

.drawer-navbar .drawer-brand:hover {
  background-color: transparent;
}

.drawer-navbar .drawer-nav {
  padding-top: 3.75rem;
}

.drawer-navbar .drawer-menu {
  padding-bottom: 7.5rem;
}

@media (min-width: 64em) {
  .drawer-navbar {
    height: 3.75rem;
    border-bottom: 1px solid #ddd;
    background-color: #fff;
  }
  .drawer-navbar .drawer-navbar-header {
    position: relative;
    display: block;
    float: left;
    width: auto;
    padding: 0;
    border: 0;
  }
  .drawer-navbar .drawer-menu--right {
    float: right;
  }
  .drawer-navbar .drawer-menu li {
    float: left;
  }
  .drawer-navbar .drawer-menu-item {
    line-height: 3.75rem;
    padding-top: 0;
    padding-bottom: 0;
  }
  .drawer-navbar .drawer-hamburger {
    display: none;
  }
  .drawer-navbar .drawer-nav {
    position: relative;
    left: 0;
    overflow: visible;
    width: auto;
    height: 3.75rem;
    padding-top: 0;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
  .drawer-navbar .drawer-menu {
    padding: 0;
  }
  /*! dropdown */
  .drawer-navbar .drawer-dropdown-menu {
    position: absolute;
    width: 16.25rem;
    border: 1px solid #ddd;
  }
  .drawer-navbar .drawer-dropdown-menu-item {
    padding-left: .75rem;
  }
}

.drawer-dropdown-menu {
  display: none;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  margin: 0;
  padding: 0;
  background-color: #fff;
}

.drawer-dropdown-menu > li {
  width: 100%;
  list-style: none;
}

.drawer-dropdown-menu-item {
  line-height: 3.75rem;
  display: block;
  padding: 0;
  padding-right: .75rem;
  padding-left: 1.5rem;
  text-decoration: none;
  color: #222;
}

.drawer-dropdown-menu-item:hover {
  text-decoration: underline;
  color: #555;
  background-color: transparent;
}

/*! open */
.drawer-dropdown.open > .drawer-dropdown-menu {
  display: block;
}

/*! drawer-caret */
.drawer-dropdown .drawer-caret {
  display: inline-block;
  width: 0;
  height: 0;
  margin-left: 4px;
  -webkit-transition: opacity .2s ease, -webkit-transform .2s ease;
  transition: opacity .2s ease, -webkit-transform .2s ease;
  -o-transition: transform .2s ease, opacity .2s ease;
  transition: transform .2s ease, opacity .2s ease;
  transition: transform .2s ease, opacity .2s ease, -webkit-transform .2s ease;
  -webkit-transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  transform: rotate(0deg);
  vertical-align: middle;
  border-top: 4px solid;
  border-right: 4px solid transparent;
  border-left: 4px solid transparent;
}

/*! open */
.drawer-dropdown.open .drawer-caret {
  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
}

.drawer-container {
  margin-right: auto;
  margin-left: auto;
}

@media (min-width: 64em) {
  .drawer-container {
    max-width: 60rem;
  }
}

@media (min-width: 75em) {
  .drawer-container {
    max-width: 70rem;
  }
}

/* ------------------------------
 common - width: all
------------------------------ */
a:hover {
  opacity: 0.6;
}

.op {
  display: block !important;
}

.opm {
  display: block !important;
}

.oms {
  display: none !important;
}

.os {
  display: none !important;
}

img.dummy {
  max-width: 100%;
}

.id_all {
  width: 1px;
  height: 1px;
}

header {
  width: calc(100% - 20px);
  max-width: 1100px;
  margin: 0 auto;
  padding: 35px 0 25px;
}

header .left {
  width: 370px;
  float: left;
}

header .left .msg {
  font-size: 10px;
  text-align: center;
  letter-spacing: 1px;
}

header .left .logo {
  width: 360px;
  padding: 10px 0;
  display: block;
}

header .left .logo img {
  width: 100%;
  display: block;
}

header .left .tel {
  width: 100%;
  max-width: 360px;
  text-align: center;
  font-size: 14px;
}

header .right {
  width: 680px;
  margin-left: 50px;
  float: left;
}

header .right .top {
  height: 40px;
  margin-bottom: 20px;
}

header .right .top .menu {
  width: 100%;
  height: 40px;
  margin-top: 10px;
  float: right;
}

header .right .top .menu a {
  height: 40px;
  margin-right: 40px;
  padding: 0 0 0 24px;
  line-height: 40px;
  text-decoration: none;
  font-size: 12px;
  color: #777;
  display: inline-block;
  position: relative;
}

header .right .top .menu a:last-child {
  margin-right: 10px;
}

header .right .top .menu a img {
  display: block;
  position: absolute;
  top: 7px;
  left: 0;
}

header .right .top .iconbox {
  width: calc(100% - 360px);
  height: 40px;
  padding-top: 8px;
  font-size: 0;
  text-align: right;
  float: right;
}

header .right .top .iconbox a {
  width: 24px;
  height: 24px;
  margin: 0 14px;
  display: inline-block;
  vertical-align: top;
}

header .right .top .iconbox a img {
  width: 100%;
  display: block;
}

header .right .top .search {
  width: 360px;
  height: 40px;
  float: left;
}

header .right .top .search .gsc-input {
  width: 295px !important;
  height: 38px;
  padding-right: 0;
}

header .right .top .search .gsc-input .gsc-input-box {
  height: 38px;
  border: none;
  background-color: #eee;
}

header .right .top .search .gsc-input .gsc-input-box .gsib_a {
  padding: 5px !important;
}

header .right .top .search .gsc-input .gsc-input-box .gsib_a input {
  height: 30px !important;
  background-color: #eee !important;
}

header .right .top .search .gsc-search-button {
  width: 50px !important;
  margin: 0 !important;
}

header .right .top .search .gsc-search-button .gsc-search-button-v2 {
  width: 50px !important;
  height: 38px;
  padding: 10px !important;
  border: none !important;
}

header .right nav ul {
  font-size: 0;
}

header .right nav ul li {
  height: 34px;
  margin-right: 20px;
  display: inline-block;
}

header .right nav ul li:last-child {
  margin-right: 0;
}

header .right nav ul li .menu {
  padding: 10px 0;
  text-decoration: none;
  line-height: 14px;
  letter-spacing: 1px;
  font-size: 14px;
  color: #777;
  display: inline-block;
}

header .right nav ul li .pd {
  position: relative;
}

header .right nav ul li .pd:hover .submenu {
  display: block;
}

header .right nav ul li .pd .menu2 {
  color: #777;
  letter-spacing: 0;
  text-decoration: none;
}

header .right nav ul li .pd .submenu {
  width: 160px;
  position: absolute;
  top: 32px;
  left: 0;
  padding: 10px 15px;
  background-color: #eee;
  z-index: 10000;
  display: none;
}

header .right nav ul li .pd .submenu a {
  display: block;
  padding: 5px 0;
  text-decoration: none;
  font-size: 12px;
  color: #777;
}

.pageinfo {
  height: 60px;
  padding: 19px 0;
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
}

.pageinfo .box {
  width: calc(100% - 20px);
  max-width: 1100px;
  margin: 0 auto;
  position: relative;
}

.pageinfo .box .breadcrumb {
  padding-top: 4px;
}

.pageinfo .box .breadcrumb a {
  height: 12px;
  padding: 0 12px;
  line-height: 12px;
  text-decoration: none;
  font-size: 12px;
  color: #777;
  border-right: 2px solid #ccc;
  display: inline-block;
  vertical-align: top;
}

.pageinfo .box .breadcrumb a:first-child {
  padding-left: 0;
}

.pageinfo .box .breadcrumb a:last-child {
  border-right: none;
}

.pageinfo .box .online {
  width: 200px;
  height: 20px;
  text-align: right;
  letter-spacing: 4px;
  line-height: 20px;
  font-size: 19px;
  font-weight: bold;
  color: #888;
  position: absolute;
  top: 0;
  right: 0;
}

main {
  width: calc(100% - 20px);
  max-width: 1100px;
  margin: 0 auto;
  padding: 40px 0 50px;
}

main .maincontents .contents {
  width: 820px;
  float: right;
}

main .maincontents .contents .search_wrapper .long {
  margin-bottom: 30px;
  text-decoration: none;
  border: 1px solid #ccc;
  display: block;
}

main .maincontents .contents .search_wrapper .long img {
  width: 100%;
  display: block;
}

main .maincontents .contents .search_wrapper .searchbox {
  margin-bottom: 70px;
}

main .maincontents .contents .search_wrapper .searchbox dl dt {
  margin-bottom: 15px;
  font-size: 14px;
}

main .maincontents .contents .search_wrapper .searchbox dl dd {
  margin-bottom: 25px;
  font-size: 0;
}

main .maincontents .contents .search_wrapper .searchbox dl dd p,
main .maincontents .contents .search_wrapper .searchbox dl dd a {
  height: 30px;
  margin: 0 15px 12px 0;
  padding: 0 25px;
  text-decoration: none;
  color: #333;
  line-height: 27px;
  font-size: 12px;
  border-radius: 15px;
  border: 1px solid #999;
  display: inline-block;
  cursor: pointer;
}

main .maincontents .contents .search_wrapper .searchbox dl dd p.checked,
main .maincontents .contents .search_wrapper .searchbox dl dd a.checked {
  -webkit-transition: .3s;
  -o-transition: .3s;
  transition: .3s;
  background-color: #D8D5E0;
}

main .maincontents .contents .search_wrapper .searchbox .searchbtn {
  width: 280px;
  height: 52px;
  margin: 0 auto;
  line-height: 50px;
  text-decoration: none;
  text-align: center;
  font-size: 14px;
  color: #fff;
  background-color: #890C2D;
  display: block;
}

main .maincontents .category .current_item {
  opacity: 1;
  background-color: #eee;
}

main .maincontents .category {
  width: 280px;
  padding-right: 25px;
  float: left;
}

main .maincontents .category .title {
  padding: 0 0 10px 2px;
  border-bottom: 1px solid #ccc;
}

main .maincontents .category .title img {
  display: block;
}

main .maincontents .category .c_menu dt {
  padding: 20px 15px;
  border-bottom: 1px solid #ccc;
  cursor: pointer;
  user-select: none;
  -moz-user-select: none;
  -webkit-user-select: none;
  -ms-user-select: none;
}

main .maincontents .category .c_menu dt:hover {
  background-color: #eee;
  -webkit-transition: .2s;
  -o-transition: .2s;
  transition: .2s;
}

main .maincontents .category .c_menu dt a {
  text-decoration: none;
}

main .maincontents .category .c_menu dt .type01 {
  text-decoration: none;
  font-size: 10px;
  color: #890C2D;
  display: block;
}

main .maincontents .category .c_menu dt .type02 {
  text-decoration: none;
  font-size: 14px;
  color: #777;
  display: block;
}

main .maincontents .category .c_menu dt .type03 {
  text-decoration: none;
  font-size: 10px;
  color: #777;
  display: block;
}

main .maincontents .category .c_menu dd {
  padding: 10px 0 10px 20px;
  border-bottom: 1px solid #ccc;
  display: none;
}

main .maincontents .category .c_menu dd a {
  padding: 10px 0 10px 20px;
  line-height: 140%;
  text-decoration: none;
  font-size: 12px;
  color: #777;
  display: block;
}

main .maincontents .category .c_menu dd a:first-child {
  color: #de0000;
  font-size: 14px;
}

main .maincontents .category .c_menu dd a:hover {
  opacity: 1;
  background-color: #eee;
  -webkit-transition: .2s;
  -o-transition: .2s;
  transition: .2s;
}

main .bnrbox01 {
  margin: 50px auto;
  display: block;
}

main .bnrbox01 img {
  width: 100%;
  display: block;
}

footer {
  padding-bottom: 80px;
  border-top: 1px solid #ccc;
}

footer .categorywrapper {
  margin: 0 auto 30px;
  border-bottom: 1px solid #ccc;
}

footer .categorywrapper .categorybox {
  max-width: 1100px;
  margin: 0 auto;
  text-align: center;
  padding: 14px 0px 16px;
}

footer .categorywrapper .categorybox li {
  margin: 5px 5px;
  display: inline-block;
}

footer .categorywrapper .categorybox li a {
  padding: 6px;
  text-decoration: none;
  color: #777;
  font-size: 12px;
}

footer .info {
  max-width: 80%;
  margin: 0 auto;
}

footer .info .contact {
  margin-bottom: 2px;
  text-align: center;
  font-size: 16px;
}

footer .info .contact a {
  text-decoration: none;
  color: #777;
}

footer .info .logo {
  width: 270px;
  margin: 30px auto;
  display: block;
}

footer .info .logo img {
  width: 100%;
  display: block;
}

footer .info .txt01 {
  text-align: center;
  font-size: 12px;
}

footer .fadelink {
  width: 65px;
  height: 65px;
  display: block;
  border-radius: 33px;
  overflow: hidden;
  position: fixed;
  right: 20px;
  bottom: 100px;
  -webkit-transition: .3s;
  -o-transition: .3s;
  transition: .3s;
}

footer .fadelink img {
  width: 100%;
  display: block;
}

.pagecontentslist01 {
  border: 2px solid #666;
  padding: 25px 20px;
}

.pagecontentslist01 li {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.pagecontentslist01 li + li {
  margin-top: 10px;
}

.pagecontentslist01 li.li_ttl .num {
  border-right: 2px solid #666;
}

.pagecontentslist01 li.li_left_space .link {
  padding-left: 26px;
}

.pagecontentslist01 li .num {
  width: 30px;
  line-height: 18px;
}

.pagecontentslist01 li .link {
  width: calc(100% - 30px);
  padding-left: 10px;
  line-height: 18px;
}

.pagecontentslist01 li .link a {
  text-decoration: none;
}

/* ------------------------------
 common - width < $max-width-1
------------------------------ */
@media screen and (max-width: 1140px) {
  .op {
    display: none !important;
  }
  .opm {
    display: block !important;
  }
  .oms {
    display: block !important;
  }
  .os {
    display: none !important;
  }
  header {
    width: calc(100% - 20px);
    max-width: 1100px;
    margin: 0 auto;
    padding: 45px 0 25px;
  }
  header .left {
    width: 370px;
    margin: 0 auto 30px;
    float: none;
  }
  header .left .msg {
    text-align: center;
    font-size: 10px;
    letter-spacing: 1px;
  }
  header .left .logo {
    max-width: 100%;
    width: 360px;
    margin: 0 auto;
    padding: 10px 0;
    display: block;
  }
  header .left .logo img {
    width: 100%;
    display: block;
  }
  header .left .tel {
    width: 100%;
    max-width: 370px;
    text-align: center;
    font-size: 14px;
  }
  header .right {
    width: 680px;
    margin: 0 auto;
    float: none;
  }
  header .right .top {
    height: 40px;
    margin-bottom: 10px;
  }
  header .right .top .menu {
    height: 40px;
    float: right;
  }
  header .right .top .menu a {
    height: 40px;
    margin-right: 20px;
    padding: 0 0 0 24px;
    line-height: 40px;
    text-decoration: none;
    font-size: 12px;
    color: #777;
    display: inline-block;
    position: relative;
  }
  header .right .top .menu a:last-child {
    margin-right: 0;
  }
  header .right .top .menu a img {
    display: block;
    position: absolute;
    top: 7px;
    left: 0;
  }
  header .right .top .search {
    width: 240px;
    height: 40px;
    float: left;
  }
  header .right nav ul {
    font-size: 0;
  }
  header .right nav ul li {
    height: 34px;
    margin-right: 20px;
    display: inline-block;
  }
  header .right nav ul li:last-child {
    margin-right: 0;
  }
  header .right nav ul li .menu {
    padding: 10px 0;
    text-decoration: none;
    line-height: 14px;
    letter-spacing: 1px;
    font-size: 14px;
    color: #777;
    display: inline-block;
  }
  .pageinfo {
    height: 60px;
    padding: 19px 0;
  }
  .pageinfo .box {
    width: calc(100% - 20px);
    max-width: 820px;
    margin: 0 auto;
    position: relative;
  }
  .pageinfo .box .breadcrumb {
    padding-top: 4px;
  }
  .pageinfo .box .breadcrumb a {
    height: 12px;
    padding: 0 12px;
    line-height: 12px;
    text-decoration: none;
    font-size: 12px;
    color: #777;
    border-right: 2px solid #ccc;
    display: inline-block;
    vertical-align: top;
  }
  .pageinfo .box .breadcrumb a:first-child {
    padding-left: 0;
  }
  .pageinfo .box .breadcrumb a:last-child {
    border-right: none;
  }
  .pageinfo .box .online {
    display: none;
  }
  main {
    width: calc(100% - 20px);
    max-width: 820px;
    margin: 0 auto;
    padding: 40px 0 50px;
  }
  main .maincontents .contents {
    width: 100%;
    margin-bottom: 60px;
    float: none;
  }
  main .maincontents .category {
    width: 100%;
    padding: 0 20px;
    float: none;
  }
  main .maincontents .category .title {
    padding: 0 0 10px 2px;
    border-bottom: 1px solid #ccc;
  }
  main .maincontents .category .title img {
    display: block;
  }
  main .maincontents .category .c_menu dt {
    padding: 20px 15px;
    border-bottom: 1px solid #ccc;
    cursor: pointer;
    user-select: none;
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
  }
  main .maincontents .category .c_menu dt:hover {
    background-color: #eee;
    -webkit-transition: .2s;
    -o-transition: .2s;
    transition: .2s;
  }
  main .maincontents .category .c_menu dt a {
    text-decoration: none;
  }
  main .maincontents .category .c_menu dt .type01 {
    text-decoration: none;
    font-size: 12px;
    color: #890C2D;
    display: block;
  }
  main .maincontents .category .c_menu dt .type02 {
    text-decoration: none;
    font-size: 14px;
    color: #777;
    display: block;
  }
  main .maincontents .category .c_menu dt .type03 {
    text-decoration: none;
    font-size: 12px;
    color: #777;
    display: block;
  }
  main .maincontents .category .c_menu dd {
    padding: 10px 0 10px 40px;
    border-bottom: 1px solid #ccc;
    display: none;
  }
  main .maincontents .category .c_menu dd a {
    padding: 10px 0;
    line-height: 140%;
    text-decoration: none;
    font-size: 12px;
    color: #777;
    display: block;
  }
  main .maincontents .category .c_menu dd a:hover {
    opacity: 1;
    background-color: #eee;
    -webkit-transition: .2s;
    -o-transition: .2s;
    transition: .2s;
  }
  footer {
    padding-bottom: 80px;
    border-top: 1px solid #ccc;
  }
  footer .categorywrapper {
    margin: 0 auto 30px;
    border-bottom: 1px solid #ccc;
  }
  footer .categorywrapper .categorybox {
    max-width: 1100px;
    margin: 0 auto;
    padding: 30px 50px;
  }
  footer .categorywrapper .categorybox li {
    margin: 0 10px;
    display: inline-block;
  }
  footer .categorywrapper .categorybox li a {
    padding: 12px 0;
    text-decoration: none;
    color: #777;
  }
  footer .info {
    max-width: 80%;
    margin: 0 auto;
  }
  footer .info .contact {
    margin-bottom: 2px;
    text-align: center;
    font-size: 16px;
  }
  footer .info .contact a {
    text-decoration: none;
    color: #777;
  }
  footer .info .logo {
    width: 270px;
    margin: 30px auto;
    display: block;
  }
  footer .info .logo img {
    width: 100%;
    display: block;
  }
  footer .info .txt01 {
    text-align: center;
    font-size: 12px;
  }
  footer .fadelink {
    width: 65px;
    height: 65px;
    display: block;
    border-radius: 33px;
    overflow: hidden;
    position: fixed;
    right: 20px;
    bottom: 200px;
  }
  footer .fadelink img {
    width: 100%;
    display: block;
  }
}

/* ------------------------------
 common - width: < $max-width-2
------------------------------ */
@media screen and (max-width: 860px) {
  .op {
    display: none !important;
  }
  .opm {
    display: none !important;
  }
  .oms {
    display: block !important;
  }
  .os {
    display: block !important;
  }
  header {
    width: calc(100% - 20px);
    max-width: 1100px;
    margin: 0 auto;
    padding: 45px 0 25px;
    border-bottom: 1px solid #ccc;
  }
  header .left {
    width: 370px;
    margin: 0 auto 30px;
    float: none;
  }
  header .left .msg {
    text-align: center;
    font-size: 10px;
    letter-spacing: 1px;
  }
  header .left .logo {
    max-width: 100%;
    width: 360px;
    margin: 0 auto;
    padding: 10px 0;
    display: block;
  }
  header .left .logo img {
    width: 100%;
    display: block;
  }
  header .left .tel {
    width: 100%;
    max-width: 370px;
    text-align: center;
    font-size: 14px;
  }
  header .right {
    width: 570px;
    margin: 0 auto;
    float: none;
  }
  header .right .top {
    height: auto;
    margin-bottom: 10px;
  }
  header .right .top .menu {
    width: 100%;
    height: 40px;
    margin: 0 auto;
    padding-left: 0;
    text-align: center;
    margin: 0 auto !important;
    float: none;
  }
  header .right .top .menu a {
    height: 40px;
    margin: 0 15px !important;
    padding: 0 0 0 20px;
    line-height: 40px;
    text-decoration: none;
    font-size: 12px;
    color: #777;
    display: inline-block;
    position: relative;
  }
  header .right .top .menu a:last-child {
    margin-right: 0;
  }
  header .right .top .menu a img {
    width: 18px;
    display: block;
    position: absolute;
    top: 9px;
    left: 0;
  }
  header .right .top .iconbox {
    width: 100%;
    text-align: center;
    float: none;
    margin: 10px auto 5px;
  }
  header .right .top .search {
    width: 360px;
    float: none;
    margin: 0 auto;
  }
  header .right nav {
    display: none;
  }
  header .btn_catlist {
    width: 30px;
    height: 120px;
    text-decoration: none;
    letter-spacing: 0;
    color: #890C2D;
    font-size: 13px;
    background-color: #fff;
    text-align: center;
    font-weight: bold;
    position: fixed;
    top: 50px;
    right: 15px;
    -ms-writing-mode: tb-rl;
    -webkit-writing-mode: vertical-rl;
    writing-mode: vertical-rl;
    border: 1px solid #890C2D;
    border-radius: 5px;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    z-index: 100000;
  }
  header .btn_catlist span {
    position: absolute;
    top: 50%;
    left: 50%;
    height: 120px;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
  }
  .pageinfo {
    display: none;
  }
  main {
    width: calc(100% - 20px);
    max-width: 700px;
    margin: 0 auto;
    padding: 40px 0 50px;
  }
  main .maincontents .contents {
    width: 100%;
    margin-bottom: 40px;
    float: none;
  }
  main .maincontents .contents .search_wrapper .long {
    margin-bottom: 30px;
    text-decoration: none;
    border: 1px solid #ccc;
    display: block;
  }
  main .maincontents .contents .search_wrapper .long img {
    width: 100%;
    display: block;
  }
  main .maincontents .contents .search_wrapper .searchbox {
    margin-bottom: 50px;
  }
  main .maincontents .contents .search_wrapper .searchbox dl dt {
    margin-bottom: 10px;
    font-size: 14px;
  }
  main .maincontents .contents .search_wrapper .searchbox dl dd {
    margin-bottom: 15px;
    font-size: 0;
  }
  main .maincontents .contents .search_wrapper .searchbox dl dd p {
    height: 20px;
    margin: 0 10px 8px 0;
    padding: 0 10px;
    line-height: 17px;
    font-size: 12px;
    letter-spacing: 1px;
    border-radius: 15px;
    border: 1px solid #999;
    display: inline-block;
    cursor: pointer;
  }
  main .maincontents .contents .search_wrapper .searchbox dl dd p.checked {
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
    background-color: #D8D5E0;
  }
  main .maincontents .contents .search_wrapper .searchbox .searchbtn {
    width: 200px;
    height: 40px;
    margin: 0 auto;
    line-height: 38px;
    text-decoration: none;
    text-align: center;
    font-size: 12px;
    color: #fff;
    background-color: #890C2D;
    display: block;
  }
  main .maincontents .category {
    width: 100%;
    padding: 0 20px;
    float: none;
  }
  main .maincontents .category .title {
    padding: 0 0 10px 2px;
    border-bottom: 1px solid #ccc;
  }
  main .maincontents .category .title img {
    display: block;
  }
  main .maincontents .category .c_menu dt {
    padding: 10px 10px;
    border-bottom: 1px solid #ccc;
    cursor: pointer;
    user-select: none;
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
  }
  main .maincontents .category .c_menu dt:hover {
    background-color: #eee;
    -webkit-transition: .2s;
    -o-transition: .2s;
    transition: .2s;
  }
  main .maincontents .category .c_menu dt a {
    text-decoration: none;
  }
  main .maincontents .category .c_menu dt .type01 {
    text-decoration: none;
    font-size: 10px;
    color: #890C2D;
    display: block;
  }
  main .maincontents .category .c_menu dt .type02 {
    text-decoration: none;
    font-size: 12px;
    color: #777;
    display: block;
  }
  main .maincontents .category .c_menu dt .type03 {
    text-decoration: none;
    font-size: 10px;
    color: #777;
    display: block;
  }
  main .maincontents .category .c_menu dd {
    padding: 5px 0 5px 20px;
    border-bottom: 1px solid #ccc;
    display: none;
  }
  main .maincontents .category .c_menu dd a {
    padding: 5px 0;
    line-height: 140%;
    text-decoration: none;
    font-size: 10px;
    color: #777;
    display: block;
  }
  main .maincontents .category .c_menu dd a:first-child {
    font-size: 12px;
  }
  main .maincontents .category .c_menu dd a:hover {
    opacity: 1;
    background-color: #eee;
    -webkit-transition: .2s;
    -o-transition: .2s;
    transition: .2s;
  }
  main .bnrbox01 {
    margin: 30px auto;
  }
  footer {
    padding-bottom: 40px;
    border-top: 1px solid #ccc;
  }
  footer .categorywrapper {
    margin: 0 auto 20px;
    border-bottom: 1px solid #ccc;
  }
  footer .categorywrapper .categorybox {
    max-width: 1100px;
    margin: 0 auto;
    padding: 8px 20px 14px;
  }
  footer .categorywrapper .categorybox li {
    margin: 0 10px;
    display: inline-block;
  }
  footer .categorywrapper .categorybox li a {
    padding: 8px 0;
    text-decoration: none;
    font-size: 10px;
    color: #777;
  }
  footer .info {
    max-width: 80%;
    padding-top: 0;
    margin: 0 auto;
  }
  footer .info .contact {
    margin-bottom: 2px;
    text-align: center;
    font-size: 12px;
  }
  footer .info .contact a {
    text-decoration: none;
    color: #777;
  }
  footer .info .logo {
    width: 200px;
    margin: 20px auto;
    display: block;
  }
  footer .info .logo img {
    width: 100%;
    display: block;
  }
  footer .info .txt01 {
    text-align: center;
    font-size: 8px;
  }
  footer .fadelink {
    width: 40px;
    height: 40px;
    display: block;
    border-radius: 33px;
    overflow: hidden;
    position: fixed;
    right: 10px;
    bottom: 50px;
  }
  footer .fadelink img {
    width: 100%;
    display: block;
  }
}

/* ------------------------------
 common - width < $max-width-3
------------------------------ */
@media screen and (max-width: 600px) {
  form.gsc-search-box,
  table.gsc-search-box {
    margin-bottom: 0 !important;
  }
  header {
    width: 100%;
    max-width: 1100px;
    margin: 0 auto;
    padding: 15px 10px 15px;
    border-bottom: 1px solid #ccc;
  }
  header .left {
    width: 100%;
    margin: 0 auto 5px;
    float: none;
  }
  header .left .msg {
    text-align: center;
    font-size: 8px;
    letter-spacing: 0px;
  }
  header .left .logo {
    width: 210px;
    margin: 0 auto;
    padding: 10px 0;
    display: block;
  }
  header .left .logo img {
    width: 100%;
    display: block;
  }
  header .left .tel {
    display: none;
  }
  header .right {
    width: 100%;
    margin: 0 auto;
    float: none;
  }
  header .right .top {
    height: auto;
    margin-bottom: 1px;
  }
  header .right .top .menu {
    width: 280px;
    height: auto;
    margin-bottom: 5px;
    text-align: center;
    padding-left: 0;
    float: none;
  }
  header .right .top .menu a {
    height: 20px;
    margin-right: 15px;
    padding: 0 0 0 23px;
    line-height: 20px;
    letter-spacing: 0;
    text-decoration: none;
    font-size: 13px;
    color: #777;
    display: inline-block;
    position: relative;
  }
  header .right .top .menu a:last-child {
    margin-right: 0;
    padding-left: 18px;
  }
  header .right .top .menu a img {
    width: 15px;
    display: block;
    position: absolute;
    top: 1px;
    left: 0;
  }
  header .right .top .iconbox {
    height: 24px;
    padding: 0;
  }
  header .right .top .iconbox a {
    width: 18px;
    -webkit-appearance: 18px;
    -moz-appearance: 18px;
    appearance: 18px;
  }
  header .right .top .search {
    width: 280px;
    height: 35px;
    margin: 0 auto;
    float: none;
  }
  header .right .top .search .gsc-input {
    width: 220px !important;
    height: 33px;
    padding-right: 0;
  }
  header .right .top .search .gsc-input .gsc-input-box {
    height: 33px;
    border: none;
    background-color: #eee;
  }
  header .right .top .search .gsc-input .gsc-input-box .gsib_a {
    padding: 5px !important;
  }
  header .right .top .search .gsc-input .gsc-input-box .gsib_a input {
    height: 23px !important;
    background-color: #eee !important;
  }
  header .right .top .search .gsc-search-button {
    margin: 0 !important;
  }
  header .right .top .search .gsc-search-button .gsc-search-button-v2 {
    height: 33px;
  }
  header .right nav {
    display: none;
  }
  .pagecontentslist01 {
    border: 2px solid #666;
    padding: 18px 15px;
  }
  .pagecontentslist01 li {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
  .pagecontentslist01 li + li {
    margin-top: 10px;
  }
  .pagecontentslist01 li.li_ttl .num {
    border-right: 1px solid #666;
  }
  .pagecontentslist01 li.li_left_space .link {
    padding-left: 24px;
  }
  .pagecontentslist01 li .num {
    width: 28px;
    font-size: 14px;
    line-height: 16px;
  }
  .pagecontentslist01 li .link {
    width: calc(100% - 28px);
    padding-left: 7px;
    line-height: 16px;
  }
  .pagecontentslist01 li .link a {
    text-decoration: none;
    font-size: 14px;
  }
}
